Home | Contact  
 
 
 
 
 
 
 

Question:

     Will WiViK 3.1 work under Vista?
   

Answer:

  No, WiViK 3.2 is required to work under Vista.
   

 

 
 
   
Privacy Statement   |   Terms of Use   |   Copyright
© 2010 Holland Bloorview Kids Rehabilitation Hospital All rights reserved
 
Holland Bloorview Kids Rehabilitation Hospital
Developed through research at
Holland Bloorview Kids Rehabilitation Hospital
 
           Ontario Rehabilitation Technology Consortium
Ontario Rehabilitation
Technology Consortium
           The Health Technology Exchange